export const RegexConst = {
  NUMBER: "[0-9]*",
  EMAIL:
    "^\\s*((?:\\w+(.\\w+)?@[a-zA-Z_]+?(\\.[a-zA-Z]{2,3})(\\.[a-zA-Z]{2,2})?\\b\\s*))+$",
  PHONE_NO: "^[+]*[(]{0,1}[0-9]{1,4}[)]{0,1}[-s./0-9]*$",
  COUNTRY_CODE: "^(\\+?\\d{1,3}|\\d{1,4})$",
  WEBSITE:
    "^(?:http(s)?:\\/\\/)?[\\w.-]+(?:\\.[\\w\\.-]+)+[\\w\\-\\._~:/?#[\\]@!\\$&'\\(\\)\\*\\+,;=.]+$",
  ZIP: "^\\d{5}$"
};
